Subject: Re: Advance materials for FOCE Concept Design Review
From: Stephen Palumbi <[email-masked]>
To: Kent Headley <[email-masked]>
Cc: Peter Brewer <[email-masked]>, Jim Barry <[email-masked]>, Fiorenza Micheli <[email-masked]>
Date: Mon, 14 May 2012 08:50:46 -0700

Dear Kent,

I will not be at today's meeting because I have a full day's lecture and 
lab scheduled. I find myself pretty well booked in advance these days, 
and it is often the case I can not jiggle things around to fit in 
something late-breaking. I'd be happy to consult about this later when 
your schedule and mine with both allow.

 From the powerpoint, there are a few issues that I can not figure out 
that it may be worthwhile discussing.

needs on land for equipment and space - a layout of what is needed for 
out Pump House facility would be handy.

a discussion about the 0.2 pH offset - our typical pH often hits 7.7 in 
the summer. Is the system immune to this, and can it still achieve the 
offsets. I assume so since the CO2 injection is similar no matter what 
the starting pH.

the footprint of the emplacements on the sea floor look several times 
larger than the devices themselves and require a large skirt. Some 
discussion of the availability of suitable places - on sand bottoms I 
assume - would be helpful. Where will these two gizmos go?

The engineering appears superior, and you all deserve a huge 'thanks' 
for putting your best efforts in.

have a good meeting

Steve

On 5/8/12 10:35 AM, Kent Headley wrote:
> Dear Colleagues,
>
> The xFOCE and swFOCE concept design review is on schedule for next Monday:
>
> What: FOCE Concept Design Review
> Date: Monday, May 14, 2012 08:30-12:00
> Location: MBARI, Pacific Forum
>
> Since the  review is broad in scope, the team is posting the review 
> materials in advance to facilitate efficient discussion.
> As the presentation and other materials are too large to circulate as 
> an email attachment, they are being made available on the MBARI FTP site.
>
> You may download them by directing a web browser to this URL:
> ftp://ftp.mbari.org/pub/FOCE/FOCEReview-14may2012/
>
> You may log in as guest (no user name or password required); there are 
> 4 files in the directory:
> - meeting agenda
> - review presentation slides
> - appendix of additional materials
> - map (driving directions)
>
> If you have any questions or have difficulty accessing the materials, 
> please don't hesitate to contact me.
>
> Thank you for your participation in this critical milestone towards 
> making FOCE a useful tool for the advancement of ocean acidification 
> studies.
>
> Best Regards,
> Kent Headley
>
> ==================================
> Platforms Engineering Group Lead
> Monterey Bay Aquarium Research Institute
> 7700 Sandholdt Road
> Moss Landing, CA 95039
>
> [email-masked] <mailto:[email-masked]>
> W: 831.775.1822
> M: 831.224.0113
>
>
>